{% extends "layout.html" %}
{% block body %}
<h1>Upload new File</h1>
{% if error %}
<p class=error><strong>Error: </strong> {{ error }}</p>
{% endif %}
<form method=post enctype=multipart/form-data>
  <input type=file name=file>
  <input type=submit value=Upload>
</form>
{% endblock %}